Nintendo-Power

Daily Gaming news, videos, reviews, tips & guides. Let's share our love of BigN games!

Whatsapp: Be careful if you have these phones, the application will not be accessible soon

Whatsapp: Be careful if you have these phones, the application will not be accessible soon

The popular Whatsapp messaging processor will no longer work on some phone models that are too old to run the new update.

Even if you have one IPhone Or something Android phone‘S new update Share You may be worried. The messaging application plans to deploy it Last version In the next few days. Also, the bad news is that some phones that are considered outdated can no longer run the meta group app (Facebook, Instagram).

From May 31 Therefore, some of WhatsApp’s 2 billion users will not be able to use instant messaging. The company has been routinely ordering smartphones that it considers obsolete since 2013. Fifty models are concerned this time around.

If these phones do not run on the correct Android or iOS version, WhatsApp will not be accessible.

List of affected phones:

Apple iPhone 6S, iPhone 6S In addition, the Lenovo 820, ZТЕ V956, Nuwai Ascend D2Ascend G740, Ascend Mate, Fayo F1, Arshoes 53 Rollinum, Natas Teaser500, Amsung Kalahi Trend Lite, Galaxy Trend II, Galaxy S3 MiniGalaxy Xcover 2, Galahy а Sheet 2, Galahy SOre, саtérrillar, Саt В15, nyоny хреріа м, Wіkeо, Сіnk Fіvе, 2000 Optim 5, Darknight, Optim 5, Optimus LI II, Optimus L3 II, Optimus L3 II, Optimus F6, Optimus L4 II Dual, Optimus F3, Optimus L4 II, Optimus L2 II, Optimus F3Q.

Reminded by Parisian, A quick look at your phone’s settings will allow you to determine if you have at least IOS10 or Android 4.1. If this is not the case then maybe you need to update your smartphone with the risk of not being able to use Whatsapp anymore or with multiple bugs.

See also  Apple Vs Epic: Epic allegations have been confirmed in Australia